AJ Weber aweber at
Wed Apr 10 01:08:05 UTC 2013

I followed the instructions for adding the "mainline" repo to my yum 
config, ran a clean but I still only find 1.2.8 available for install 
(CentOS6 x64).

What might I be doing wrong?


On 4/3/2013 9:08 AM, Sergey Budnevitch wrote:
> 	Hello
> We've added new repository with pre-build linux packages for nginx 1.3.*.
> Documentation/instruction:
> The only differences in nginx configure options from stable packages
> are gunzip module in all distributions and spdy module in Ubuntu 12.04 and
> 12.10 where openssl 1.0.1 is available.
> _______________________________________________
> nginx mailing list
> nginx at

More information about the nginx mailing list